/* 20201205220244 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #666666;
}

.gui a {
  color: #f8b334;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #f8b334;
  box-shadow: 0 0 2px #f8b334;
}

.gui-select.gui-focus .gui-handle {
  border-color: #f8b334;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #000000;
  background-color: #ffffff;
}

.gui-content-title {
  color: #000000;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #000000;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #f8b334;
}

/* custom */
.hero-wrapper-block .item .text-box .text-wrap .link.button, .video-foreground .link.button, .banners .banner .text-box .text-wrap .link.button, .products .product .quickview-button a.open-popup, .home-blog .more a { background:#000; color:#fff; }
.hero-wrapper-block .item .text-box .text-wrap .link.button:hover, .video-foreground .link.button:hover, .banners .banner .text-box .text-wrap .link.button:hover, .products .product .quickview-button a.open-popup:hover, .home-blog .more a:hover { background:#313131; }
.cart.productpageAddCart .contact-widget-product .contact-widget { margin-top:40px; margin-bottom:40px;}
@media screen and (min-width:767px) {
  .cart.productpageAddCart .contact-widget-product .contact-widget .whatsapp, .cart.productpageAddCart .contact-widget-product .contact-widget .messenger, .contact-widget .call:after { display:none; }
  .cart.productpageAddCart .contact-widget-product .contact-widget .left-side { top:2px; }
  .cart.productpageAddCart .contact-widget-product .contact-widget > div { padding-top: 10px; padding-bottom: 10px; }
  .cart.productpageAddCart .contact-widget-product .contact-widget .right-side { line-height:40px; }
}
@media screen and (max-width:767px) {
	.cart-request-buttons img { position: absolute; left: 280px; top: 17px; }
}
#header .main-menu ul li.with-small-menu > ul,
#header .main-menu ul li.with-small-menu > a > i {
	display:none !important;
}

h2 {
  font-family: Muli !important;
  display: block;
  font-size: 17px;
  font-weight: 700;
  line-height: 30px
}

.inspiration-collection .product .product-title.on-product {
  max-width: calc(100% - 60px);
  left: 30px;
  border-radius:0px;
  top:30px;
  bottom:initial;
}

.products .inspiration-collection .product {
	padding:0;
}
.collectionpage-special > div {
	float:left;
  width:100%;
}

.inspiration-collection .product img,
.inspiration-collection .product .product-title {
	border-radius:0px;
}
